Bug 8695 - [UPDATE REQUEST 2014.1] autofs 5.1.4
: [UPDATE REQUEST 2014.1] autofs 5.1.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 8688
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-25 14:47 MSK by Алзим
Modified: 2018-02-08 19:52 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-01-25 14:47:27 MSK
Updated to 5.1.4
https://abf.io/build_lists/2918289
https://abf.io/build_lists/2918290
Comment 1 Vladimir Potapov 2018-01-30 17:21:56 MSK
Очень нужно пересобрать, чтобы не было
checking for sssd autofs library... no

И, скорее всего, понадобится исправить
checking for mount.nfs... no
checking for krb5_principal_get_realm... no
Comment 2 Vladimir Potapov 2018-01-31 16:04:49 MSK
Advisory: add sssd support

https://abf.io/build_lists/2918800
https://abf.io/build_lists/2918801
Comment 3 Vladimir Potapov 2018-01-31 16:35:53 MSK
Advisory: Add nfs-utils and sssd support
https://abf.io/build_lists/2918803
https://abf.io/build_lists/2918802
Comment 4 Vladimir Potapov 2018-02-02 12:22:49 MSK
The update is sent to expanded testing
*************************************
Comment 5 Vladimir Potapov 2018-02-08 19:02:07 MSK
autofs-5.1.4-3
https://abf.io/build_lists/2918803
https://abf.io/build_lists/2918802
*************************** Advisory **********************
Updated to 5.1.4
Add nfs-utils and sssd support
***********************************************************
QA Verified